<?php
//Navigation
$lang['view_cart'] = "Vis kurven";
$lang['checkout_cart'] = "Handlekurv";
$lang['checkout'] = "Vare";
$lang['checkout2'] = "Varer";
$lang['cart_empty'] = "Tom";
$lang['dynamic_page'] = "Meny";
$lang['home_page'] = "Hjem";
$lang['news_page'] = "Nyheter";
$lang['contact_us'] = "Kontakt oss";
$lang['catalog'] = "Webshop";
$lang['pages'] = "Sider";
$lang['newsletter'] = "Abboner på Nyhetsbrev";
$lang['newsletter_short'] = "Nyhetsbrev";
$lang['terms'] = "Betingelser";
$lang['next_page'] = "Neste side";
$lang['navigation_page'] = "Side:";
$lang['navigation_pages'] = "Sider";
$lang['navigation_on_pages'] = "på";



//Messages - Alertes
$lang["no_javascript"] = "Please enable JavaScript in your browser!<br>"
."This site will work only with JavaScript enabled browser.";
$lang["no_records"] = "Ingen produkter i denne katogorien ennå";
$lang['alert_item_option'] = "Vennligst velg et alternativ";
$lang['alert_item_option2'] = "Vennligst velge andre alternativ";
$lang['alert_cart_remove'] = "Er du sikker på at du vil slette denne varen ?";
$lang['alert_cart_remove_title'] = "Slett denne varen ?";
$lang['alert_register_name'] = "Skriv inn ditt fornavn";
$lang['alert_register_lname'] = "Skriv inn ditt etternavn";
$lang['alert_register_fname'] = "Skriv inn ditt fornavn";
$lang['alert_register_email'] = "Vennlist skriv inn en gyldig epost adresse";
$lang['alert_register_address'] = "Skriv inn din adresse";
$lang['alert_register_city'] = "Skriv inn ditt poststed";
$lang['alert_register_country'] = "Velg ditt fylke";
$lang['alert_register_zip'] = "Skriv inn ditt postnummer";
$lang['alert_register_password'] = "Velg ditt passord";
$lang['alert_register_cpassword'] = "Bekreft ditt passord";
$lang['alert_register_match_password'] = "Passordet og bekreft passord er ikke likt.";
$lang['alert_register_terms'] = "Du må akseptere betingelsene våre";
$lang['alert_register_email_already_exist'] = "Denne epost adressen er allerede registrert hos oss";
$lang['alert_register_email_does_not_exist'] = "Denne epost adressen er ikke registrert hos oss";
$lang['alert_profile_old_password']= "Ditt gamle passord stemmer ikke";
$lang['alert_authentification_password']= "Skriv inn ditt passord";
$lang['alert_authentification_error_password']= "Passordet er feil";
$lang['alert_authentification_email']= "Skriv inn en gyldig epost adresse";
$lang['alert_authentification_captcha'] = "Du har skrevet inn feil sikkerhetskode.";
$lang['alert_captcha_empty']= "Skriv inn Anti-Spam tegnene";
$lang['alert_authentification_db_customer']= "Ingen kunder med denne informasjonen er registrert.";
$lang['alert_auth_success_send_email'] = "Passordet er sendt til deg pr.epost.";
$lang['nextpage'] = "Neste side";
$lang['not_authorized_characters'] = "Tegnene '// \\\' kan ikke brukes";
$lang['click_to_elarge'] = "Klikk for å forstørre";
$lang['display_submenu'] = "Klikk for å vise undermeny";
$lang['alert_registered'] = "Du må være registrert for å se denne siden!";
$lang['alert_review_comments'] = "Skriv inn en kommentar";
$lang['alert_review_captcha'] = "Vennligst svar riktig på captcha spørsmålet";
$lang['alert_review_captcha_invalid'] = "Feil captcha kode";
//1.5
$lang['alert_shopping_cart_delete'] = "Are you sure to delete this shopping cart ?";
$lang['alert_shopping_cart_restore'] = "This operation will replace the current shopping cart by that stored";
$lang['alert_shopping_cart_restore_new_price'] = "Certain prices must be updated";
$lang['alert_shopping_cart_restore_new_coupon'] = "Please enter again your coupon code";
$lang['outdated_browser_title'] = "You are using an outdated browser";
$lang['outdated_browser_text'] = "You cannot see and use correctly <br />the totality of the functions of this site.";

//Buttons
$lang['button_submit'] = "Send";
$lang['button_cancel'] = "Slett";
$lang['button_zoom'] = "Zoom";
$lang['button_download'] = "Download";
$lang['button_coupon'] = "Aktiver";
//1.5
$lang['button_save'] = "Save";
$lang['button_restore'] = "Restore";

//Shopping cart
$lang['shopping_cart_title'] = "Handlekurv";
$lang['shopping_cart_item_exist'] = "er allerede i handlekurven din";
$lang['shopping_cart_update'] = "Oppdater kurven";
$lang['shopping_cart_continue_shopping'] = "Fortsett å handle";
$lang['shopping_cart_items'] = "Vare(r)";
$lang['shopping_cart_price'] = "Pris";
$lang['shopping_cart_quantity'] = "Antall";
$lang['shopping_cart_total'] = "Total";
$lang['shopping_cart_discount'] = "Rabatt";
$lang['shopping_cart_remove'] = "Slett";
$lang['shopping_cart_process_order'] = "Bestill";
$lang['shopping_cart_text'] = "Om du har du en kupong kode, så skriv den inn her";
$lang['shopping_cart_coupon'] = "Kupong kode";
$lang['shopping_add_to_cart'] = "Legg i kurven";
$lang['shopping_cart_empty'] = "Handlekurven er tom";
//1.5 Version
$lang['shopping_cart_storing'] = "Store your shopping cart for the next visit";
$lang['shopping_cart_restore'] = "Restore the shopping cart of:";
$lang['shopping_cart_delete_title'] = "Delete this shopping cart";


//Product
$lang['display_product_item'] = "Vis produkt";


//Checkout 1
$lang['register_title'] = "Registrert kunde";
$lang['returning_customers'] = "Allerede kunde, vennligst logg inn";
$lang['email'] = "Epost:";
$lang['password'] = "passord:";
$lang['submit'] = "Videre";
$lang['cancel'] = "Slett";
$lang['lost_password'] = "Glemt passord ?";
$lang['click_here'] = "Klikk her";
$lang['register'] = "Ny kunde ?";
$lang['register_text'] = "Du må registrere deg for å kunne hande på $title.<br>"
."Du vil være den første til å motta våre fremtidige gode tilbud.";

//Checkout
$lang['checkout_title'] = "Betaling";
$lang['checkout_edit_your_profile'] = "Endre / Oppdater din profil";
$lang['checkout_shipping_adress'] = "Adresse informasjon";
$lang['checkout_order_content'] = "Handlekurv innhold";
$lang['checkout_sub_total'] = "SubTotal";
$lang['checkout_shipping_mode'] = "Forsendelse";
$lang['checkout_summary'] = "Sammendrag";
$lang['checkout_shipping_price'] = "Frakt";
$lang['checkout_tax'] = "MVA";
$lang['checkout_tax_note'] = "on";
$lang['checkout_total'] = "TOTAL";
$lang['checkout_memo'] = "<b>Kommentar</b><br> til denne ordren";
$lang['checkout_payment'] = "Vennligst velg betalingsmetode";
$lang['checkout_preload'] = "Behandler ordren, vennligst vent";
$lang['checkout_submit_payment'] = "Betaling";
$lang['checkout_cancel_payment'] = "Avbryt";
$lang['ipn_shipping_mode'] = "Downloaded";

//Order write
$lang['form_invoice'] = "Klikk på linken under for å skrive ut fakturaen.\n"
."Adobe acrobat Reader trengs for å vise fakturaen.\n";

//Payments
$lang["gateways_checkout_check"] = "Sjekk";
$lang["gateways_checkout_transfer"] = "Bank overføring";
$lang["gateways_checkout_paypal"] = "PayPal og kredittkort";

//Register
$lang['checkout_shipping_address'] = "Skriv inn din leveringsadresse";
$lang['checkout_lastname'] = "Etternavn";
$lang['checkout_firstname'] = "Fornavn";
$lang['checkout_company'] = "Firma";
$lang['checkout_email'] = "Epost";
$lang['checkout_phone'] = "Telefon";
$lang['checkout_address'] = "Adresse";
$lang['checkout_address2'] = "Adresse 2";
$lang['checkout_city'] = "Poststed";
$lang['checkout_state'] = "Fylke ";
$lang['checkout_country'] = "Land";
$lang['checkout_select'] = "Velg...";
$lang['checkout_zip'] = "Postnummer";
$lang['checkout_password'] = "Velg passord ";
$lang['checkout_confirm_password'] = "Bekreft passord ";
$lang['checkout_terms_text'] = "Jeg har lest og bekrefter<a href=\"terms.php\" class=\"terms\" target=\"_blank\"> betingelser</a>";
$lang['checkout_terms'] = "Betingelser";
$lang["error_open_file"] = "Opening ID file impossible!";

//Profile
$lang['profile_title'] = "Endre / Oppdater din profil";
$lang['profile_old_password'] = "Gammelt passord";
$lang['profile_password'] = "Nytt passord";
$lang['profile_cpassword'] = "bekreft passord";

//gateways
$lang['gateways_shipping'] = "Frakt kostander";
$lang['gateways_tax'] = "MVA";
$lang['gateways_wait'] = "Du blir videresendt til betaligs siden. Vennligst vent...";

//Search
$lang['search_site'] = "Site Søk";
$lang['search_submit'] = "Start";
$lang['search_text'] = "Søk...";
$lang['search_title'] = "Søk";
$lang['search_result'] = "resultater funnet.";
$lang['no_results_found'] = "Ingen resultater på søket,<br> prøv igjen";
$lang['search_minimum_number_of_characters'] = "Du må ha minst 3 tall eller bokstaver i søket";
$lang['search_form_empty'] = "Ingen søkekriterier skrevet inn.";


//Items
$lang['in_stock'] = "På lager";
$lang['backorder'] = "Midlertidig utsolgt";
$lang['quantity'] = "Antall";
$lang['list_price'] = "Ordinær pris";
$lang['price'] = "Vår pris";
$lang['available'] = "Tilgjengelig";
$lang['option1'] = "Option 1";
$lang['option2'] = "Option 2";
$lang['option_select'] = "Velg...";
//1.5
$lang['related_products_title'] = "Related Products";


//Product
$lang['product_title'] = "Produkter";
$lang['more_infos'] = "Les mer...";
$lang['product_download'] = "Downloadable";

//Form forget the password
$lang['form_password_subject'] = "Ditt passord";
$lang['form_password_hi'] = " Hei,";
$lang['form_password_message'] = "Du har bedt om å få tilsendt ditt passord.\n"
."Vi har registrert følgende informasjon:";
$lang['form_password_message2'] = "Brukernavn epost: ";
$lang['form_password_message3'] = "Passord: ";
$lang['form_password_message4'] = "Vennligst kontakt oss om du fortsatt har problemer med å logge inn!";
$lang['form_password_best_regards'] = "Vennlig hilsen";
$lang['form_password_best_autogenerated'] = "Ikke svar på denne eposten, da denne er kun for auto generete meldinger";

//Form shipping confirm
$lang['form_order_subject'] = "Thank you for your order";
$lang['form_shipping_subject'] = "Shipping confirmation";
$lang['form_order_hi'] = "Hello,";
$lang['form_order_thanks'] = "Thank you for your order. Your purchase has been confirmed";
$lang['form_order_message'] = "Order Summary";
$lang['form_shipping_message'] = "you find this below your shipping references";
$lang['form_shipping_message1'] = "Order Summary date";
$lang['form_order_message1'] = "Your order";
$lang['form_order_at'] = "at";
$lang['form_order_total'] = "Total";
$lang['form_order_items'] = "Items";
$lang['form_order_payment_methode'] = "Payment type";
$lang['form_order_address'] = "Address";
$lang['form_order_message2'] = "Shipping date";
$lang['form_order_message3'] = "Tracking number";
$lang['form_order_message4'] = "Please contact us if you experience any problems !";
$lang['form_order_message5'] = "Click the link this below to print your invoice.\n"
."Require Adobe acrobat Reader's recent version to display your invoice.";
$lang['form_order_best_regards'] = "Regards";
$lang['form_order_best_autogenerated'] = "Please do not respond to this message as it is automatically generated\n"
."and is for information purposes only";

//Thanks
$lang['thanks_title'] = "Thank you";

//Terms
$lang['terms_title'] = "Terms and conditions";

//Paypal cancel
$lang['paypal_cancel_title'] = "Order Cancel";
$lang['paypal_cancel_text'] = "<h3> We thank you for the interest in our site</h3><br>"
."Unfortunately, an error occurred during processing.<br><br>"
."<strong>Your paypal account has not been charged.</strong><br><br>"
."You can if to wish it to you to renew your order<br>";

//paypal success
$lang['paypal_success_title'] = "Shop Return after order";
$lang['paypal_success_text'] = "<h3>Your order has been received. Thank you for your business!</h3><br>"
."The order confirmation and the download link if you bought<br>"
."a digital product, were sent to you at your e-mail address.<br><br>"
."If you receive no e-mail,&nbsp;(verify first your anti-spam system)<br>"
."or if you have troobleshooting to download your files,<br>"
."Please contact us:&nbsp;<a href=\"mailto: $admin_email\">Contact us</a>";

//Payment mode and order
$lang['gateways_paypal'] = "PayPal";
$lang['gateways_check'] = "Check";
$lang['gateways_transfer'] = "Bank Wire";
$lang['order_status'] = "Pending";

//Contact
$lang['contact_title'] = "Contact form";
$lang['contact_name'] = "Name";
$lang['contact_mail'] = "Email";
$lang['contact_message'] = "Message";
$lang['contact_fields_required'] = "Asterisk (*)- The field is required";
$lang['contact_capcha'] = "Anti-spam key";
$lang['contact_capcha_text'] = "Type the characters you see in the picture below";
$lang['contact_capcha_refresh'] = "click to refresh anti-spam code";
$lang['contact_submit'] = "Submit";

//Contact Form
$lang['contact_form_ip'] = "IP Address:";
$lang['contact_form_name'] = "Last Name:";
$lang['contact_form_mail'] = "Email:";
$lang['contact_form_message'] = "Message";
$lang['contact_form_subject'] = "Website feedback";
$lang['contact_form_thanks'] = "Your form was successfully sent.";
$lang['contact_form_capcha_error'] = "Error - You have entered wrong security code";
$lang['contact_form_goback'] = "Go back";

//Speciale offer
$lang['special_offer_detail'] = "Les mer...";

//Newsletter
$lang['newsletter_title'] = "Subscribe to our Newsletter";
$lang['newsletter_form_thanks'] = "Thank you. You've successfully subscribed to our Newsletter!";
$lang['newsletter_form_firstname'] = "First Name";
$lang['newsletter_unsubscribe'] = "Unsubscribe, please<a href=\"unsubscribe.php\"> click here</a>";

//Newsletter unsubscribe
$lang['unsubscribe_newsletter_title'] = "Unsubscribe to our Newsletter";
$lang['unsubscribe_newsletter_success'] = "You've successfully unsubscribed from our Newsletter.";

//Download manager
$lang['download_title'] = "Download manager";
$lang['download_trouble_title'] = "Troubleshooting files Downloads:";
$lang['download_trouble_text'] = "The files may not have downloaded completely you can use<br>"
."a download manager software as<br>"
."<a href=\"http://www.flashget.com/index_en.html\" target=\"_blank\">flashget</a> , <a href=\"http://getright.com/\" target=\"_blank\">getright</a> , <a href=\"http://download.cnet.com/1770-20_4-0.html?query=download+accelerator&platformSelect=Windows&tag=srch%3Ba&searchtype=downloads&filterName=platform%3DWindows&filter=platform%3DWindows\" target=\"_blank\">etc</a>..<br>"
."Our system accepts the function &quot;resume&quot;";
$lang['download_your_file'] = "Your file";
$lang['download_error'] = "We are very sorry, there seems to be some difficulty processing your download. Please contact us at&nbsp;<a href=\"mailto:$admin_email\">Support contact";

//Rate / Review /comments
$lang['customers_login'] = "Customer login";
$lang['share'] = "Share";
$lang['rating_title'] = "Rate";
$lang['your_rating'] = "Your rating";
$lang['review'] = "Write Review";
$lang['review_title'] = "Reviews";
$lang['review_name'] = "Name";
$lang['comments'] = "Comments (500 Characters max)";
$lang['how_much_is'] = "How much is";
$lang['new_review_sucess'] = "You've adding a new review successfully";
$lang['edit_review_sucess'] = "You've updating your review successfully";
$lang['review_approve'] = "Thank you for your review. It has been submitted to the webmaster for approval.";
$lang['note_review_stored'] = "This comment was stored, you can modify it by returning on this page."; 
$lang['posted_by'] = "Posted by";
$lang["review_hintlist"] = "'bad', 'poor', 'regular', 'good', 'gorgeous'";
$lang["review_cancelhint"] = "'remove my rating!'";
$lang["review_next"] = "Next Post";


?>
